package com.yeejoin.amos.patrol.business.vo;

import java.util.HashMap;
import java.util.List;

public class CalDateVo {
	private Boolean IsGenData;
	private String BeginDate;
	private String EndDate;
	private List<HashMap<String,Object>> dataMap;
	private String updFlag;
	public Boolean getIsGenData() {
		return IsGenData;
	}
	public void setIsGenData(Boolean isGenData) {
		IsGenData = isGenData;
	}
	public List<HashMap<String,Object>> getDataMap() {
		return dataMap;
	}
	public void setDataMap(List<HashMap<String,Object>> dataMap) {
		this.dataMap = dataMap;
	}
	public String getBeginDate() {
		return BeginDate;
	}
	public void setBeginDate(String beginDate) {
		BeginDate = beginDate;
	}
	public String getEndDate() {
		return EndDate;
	}
	public void setEndDate(String endDate) {
		EndDate = endDate;
	}
	public String getUpdFlag() {
		return updFlag;
	}
	public void setUpdFlag(String updFlag) {
		this.updFlag = updFlag;
	}
}
